/* ======================================================================================================================================================
Image with Hotspots
====================================================================================================================================================== */

.index-about p {
    margin-bottom: .5rem;
}

.basic-card__image {
    text-align: center;
}

.basic-card__image.equipment-img {
    max-height: 250px;
}

.slogan {
    white-space: nowrap;
}

#video1 {
    width: 500px;
    margin-left: 5px;
}

@media print, screen and (max-width: 40em) {
    #video1 {
        width: 100%;
        margin-left: 0;
    }
    .slogan {
        white-space: normal;
    }

    .basic-card__image.equipment-img {
        max-height:100%;
    }
}

@media print,
screen and (min-width: 64em) {
    .statistics-item.stat-bar-plus-icon-cards {
        margin: 180px 0 0px
    }

    .technology-item.stat-bar-plus-icon-cards {
        margin: 0 0 210px
    }
}

.loading {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    background-color: #FFF;
    /*background:url(../images/bgg.jpg) no-repeat 100% center;*/
    font-size: 18px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    z-index: 100000;
    opacity: 1;
    transition: 1s;
    text-align: center;
}

.fa-spinner {
    -webkit-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
    margin-right: 5px;
}

.loading_fade {
    opacity: 0;
}

.loading-tip {
    margin-top: 10px;
}

@-webkit-keyframes rotating {
    0% {
        -webkit-transform: rotateZ(0);
        transform: rotateZ(0)
    }

    100% {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg)
    }
}

@keyframes rotating {
    0% {
        -webkit-transform: rotateZ(0);
        transform: rotateZ(0)
    }

    100% {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg)
    }
}

.align-right li.email {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.align-right li .fa-envelope {
    color: #ec5a25;
    margin-right: 5px;
    vertical-align: middle;
}

/*返回顶部*/
#scroll-top-link {
    position: fixed;
    border-radius: 2px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-decoration: none;
    text-align: center;
    opacity: 0;
    right: 50px;
    bottom: 50px;
    z-index: 1030;
    visibility: hidden;
    background-color: #282b2e;
    color: #e8e8e8;
    border: 1px solid #282b2e;
}

#scroll-top-link.avia_pop_class {
    opacity: 0.7;
    visibility: visible;
}

#scroll-top-link:hover {
    background-color: #f8f8f8;
    color: #000000;
    border: 1px solid #ebebeb;
}

.avia_hidden_link_text {
    display: none;
}

/*首页技术优势*/
.icon-card {
    border-radius: 15px;
}

/*首页技术优势 End*/

/*环境保护*/
#sustainability {
    background-repeat: no-repeat;
    background-image: url(../images/WechatIMG6.jpg);
    background-attachment: fixed;
    background-position: top center;
    position: relative;
}

#sustainability .container {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 100px 50px;
    clear: both;
}

#sustainability .container .avia_textblock {
    font-size: 20px;
    line-height: 1.1em;
    margin-bottom: 8px;
    color: #fff;
}

#sustainability .container .avia_textblock h3 {
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    line-height: 1.1em;
    margin-bottom: 8px;
    text-transform: unset;
}

.av-section-color-overlay {
    opacity: 0.3;
    background-color: rgb(53, 56, 60);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
}

h1.av-special-heading-tag {
    text-align: center;
    color: #fff;
    font-weight: normal;
    font-size: 38px;
    margin-bottom: 50px;
}

.environment-content {
    width: 47%;
    margin: 0 auto;
}

.icon-card__image .iconfont {
    font-size: 110px;
}

.ll-megamenu__formatprods {
    flex-wrap: unset;
}

.checkbox .tag {
    font-size: .7777777778rem;
    color: rgba(34, 36, 34, .8);
}

.checkbox .tag:hover,
.checkbox .tag.active {
    color: #ec5a25;
}

.video-btn {
    background: rgba(0, 0, 0, .1);
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex-box;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}

.table-content table tbody tr {
    border-bottom: 1px solid #eee;
}

.table-content table tbody tr td {
    border-right: 1px solid #eee !important;
}

.table-content table tbody tr td p {
    margin-bottom: .1rem;
}

/*下载*/
.products-table__product-image i {
    font-size: 24px;
    color: #000;
}

.products-table__icon i {
    font-size: 28px;
}

.text-align {
    text-align: left;
}

/*联系我们*/
.contact-content .fas, .contact-content .iconfont{
    font-size: 16px;
    margin-right: 5px;
}

/*产品详情*/
.products-table__table table td p {
    margin-bottom: 0;
}

.products-table__table table td p + p {
    margin-top: 1rem;
}

.products-table__table table tbody tr:first-child {
    background-color: #f0f0f0;
}

.products-table__table table tbody tr:first-child td {
    font-weight: 600;
}

.products-table__table table td {
    word-break: break-word !important;
}

.products-table table tbody tr td {
    border-bottom: 1px solid #e2e2e2;
}


/* 合作伙伴 */
.partner-list {
    display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: baseline;
}

.partner-list p {
    width: 12%;
    text-align: center;
}

.partner-list p img {
    height: 60px;
    object-fit: contain;
}

#ClCache {
    display: none;
}

@media only screen and (max-width: 767px) {
    .partner-list p {
        width: 25%;
    }
    .environment-content {
        width: 100%;
    }
}

@media print, screen and (min-width: 40em) {
    .callout .lead {
        font-size: 20.5px;
    }
}

.myp{
    margin-bottom: 1rem;
    font-size: inherit;
    line-height: 1.6;
    text-rendering: optimizeLegibility;
    font-family: Lato,sans-serif;
    padding: 0;
    outline: none!important;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding: 0;
    background: #fefefe;
    font-family: Lato,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    font-weight: 300;
    line-height: 1.5;
    color: #222422;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;

}
.myp a{
    line-height: inherit;
    color: #ec5a25;
    text-decoration: none;
    cursor: pointer;
}